﻿/* Window Event Box */


.outerpair
{
	background: url(../../images/popup/lowerleftfade.png) left bottom no-repeat;
	padding-top: 8px;
	padding-left: 8px; 
}

.shadowbox
{
	background-image: url(../../images/popup/shadow.png);
	background-position: right bottom;
}

.innerbox
{
	position: relative;
	left: -8px;
	top: -8px;
	border: solid 1px black;
	background-color: White;
	padding: 10px;
}

.tooltip-content {
	display: none;        /* required */
	position: absolute;   /* required */
	width: 400px;
	background: url(../../images/popup/upperrightfade.png) right top no-repeat;
}

.tooltip-target 
{
	cursor: pointer;
}

.arb_footer_jm {
                text-decoration: none;
                color: #ffffff;
}
.arb_footer_jm:hover {
                text-decoration: underline;
                color: #2d425c;
}
.arb_footer_img_div_jm {
                width: 73px;
                height: 73px;
                position: relative;
                display: inline-block;
}
.arb_footer_img_div_jm .img-top {
                display: none;
                position: absolute;
                top: 0;
                left: 0;
                z-index: 99;
}
.arb_footer_img_div_jm:hover .img-top {
                display: inline;
}

/*
#navtxt 
{
	position: relative;
	text-align:left;  
	font:normal 12px arial; 
	background-color:white; 
	color:black; 
	left: -8px;
	top: -8px;
	border: solid 1px black;
}
*/